<?php include dirname(__DIR__).'/header.phtml'; ?>    

<h2>Galerie</h2>

<div class="container">
<?php
    
    foreach($photos as $p) {
        echo '<div class="item-4-12">';
        echo '<h3>' . $p["title"] . '</h3>'
            . '<img src="images/' . $p["filename"] . '" />';  
        echo '</div>';
    }
?>
</div>
   
<?php include dirname(__DIR__).'/footer.phtml'; ?>